Subject: Re: Would you like to come up to the cabin this weekend?
From: "Michael B" <[email-masked]>
To: "Fox, Laura" <[email-masked]>
Date: Thu, 25 May 2017 11:33:12 -0400

Hello Laura.
We do have the kids this weekend but maybe we could all come up on Saturday for the day. Rob and Christina are singing in a couple of weddings so they have the rehearsals on Friday and the actual weddings on Saturday and Sunday. If the kids are up for it, and you don't care, I would like to give it a shot. Let me know what ya think.
Thank you,
Michael B

From: Fox, Laura 
Sent: Thursday, May 25, 2017 7:11 AM
To: [email-masked] 
Subject: Would you like to come up to the cabin this weekend?

Hi Mike,

I was not sure if you had plans but I would like to invite you and Celeste (and others if you would like) to the cabin this weekend.  Tom and I will be getting there around 5 on Friday and you are welcome to stay in the guest cabin on Friday night if you would like to.  Please let me know, thanks.